asgiref==3.5.2
certifi==2023.5.7
cffi==1.15.1
charset-normalizer==3.1.0
cryptography==38.0.3
Django==4.1
django-cors-headers==3.13.0
django-rest-knox==4.2.0
djangorestframework==3.14.0
djangorestframework-simplejwt==5.2.2
fontawesomefree==6.1.2
idna==3.4
joblib==1.3.1
mysqlclient==2.1.1
numpy==1.25.0
pandas==2.0.3
Pillow==9.2.0
pycparser==2.21
PyJWT==2.7.0
PyMySQL==1.0.2
python-dateutil==2.8.2
pytz==2022.6
requests==2.31.0
scikit-learn==1.3.0
scipy==1.11.1
six==1.16.0
sqlparse==0.4.3
threadpoolctl==3.1.0
tzdata==2022.6
urllib3==2.0.3
